header {
    background: rgba(255, 255, 255, 0.06);
    box-shadow: 0 4px 34.8px 3px rgba(0, 0, 0, 0.13);
    backdrop-filter: blur(80px);
    padding: 0;
    position: sticky;
    top: 0;
    z-index: 1000;
}

header .site-logo-img {
    height: 77px;
}

header .navbar {
    padding: 0;
    position: relative;
    z-index: 999;
}

header .navbar-nav {
    gap: 58px;
}

header .nav-link-header {
    color: #1B6398;
    font-family: Overpass;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3;
    text-decoration: none;
    position: relative;
    text-decoration: none;
    padding: 0;
    padding-left: 0;
    padding-right: 0;
    border-bottom: 1px solid transparent;
    transition: 0.3s;
}

header .nav-link-header:hover {
    border-bottom-color: #1B6398;
}

/* Contact Us button styling */
.header-btn-airwayGbl {
    color: #1B6398;
    font-family: Overpass;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3;
    text-decoration: none;
    border-left: 1px solid #1B6398;
    margin-left: 58px;
    padding: 37px 0 37px 58px;
}

header .navbar-toggler {
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
    padding: 10px 0 10px 10px;
}

.navbar-toggler.collapsed {
    .navbar-toggler-icon-default {
        display: block;
    }

    .navbar-toggler-icon-open {
        display: none;
    }
}

.navbar-toggler:not(.collapsed) {
    .navbar-toggler-icon-default {
        display: none;
    }

    .navbar-toggler-icon-open {
        display: block;
    }
}

header .navbar-collapse {
    position: absolute;
    background: rgba(255, 255, 255);
    backdrop-filter: blur(80px);
    top: 100%;
    left: 0;
    width: 100%;
    /* height: 100dvh; */
    z-index: 99;
    padding: 20px 0;
}

@media (max-width: 1199px) {
    header {
        padding: 10px 0;
    }

    header .navbar-nav {
        gap: 24px;
        text-align: center;
    }

    .header-btn-airwayGbl {
        padding: 0;
        margin: 0;
        border: none;
        margin-top: 24px;
        text-align: center;
    }
}

@media (max-width: 767px) {
    header .site-logo-img {
        height: 77px;
    }
}